Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.metal.ai/v1/deals/{id} \ --header 'x-metal-api-key: <api-key>' \ --header 'x-metal-client-id: <api-key>'
{ "data": { "id": "665f1c2a9b1e4a0012a3b4c5", "name": "Project Atlas", "companyId": "<string>", "status": "ACTIVE", "stage": "DUE_DILIGENCE", "externalStatus": "<string>", "externalStage": "<string>", "owners": [ { "id": "<string>", "type": "<string>" } ], "sector": "<string>", "industry": "<string>", "size": 123, "notes": "<string>", "externalReference": { "source": "<string>", "id": "<string>" } } }
Retrieves a single deal by id.
The Client ID of your API key.
The secret value of your API key.
The deal id.
A deal.
Show child attributes